<!DOCTYPE html>
<html>
<head>
    <title>CultFest - Inscriere</title>
    <link rel="stylesheet" href="assets/bootstrap.css">
    <link rel="stylesheet" href="assets/style.css">
    <script src="assets/jquery.js"></script>
    
<meta charset="UTF-8" name="viewport" content="width=device-width, initial-scale=1">
<style>
body, html {
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

* {
    box-sizing: border-box;
}

.bg-img {
    /* The image used */
    background-image: url("rama2.jpg");

    min-height: 900px;

    /* Center and scale the image nicely */
    background-position: absolute;
    background-repeat: no-repeat;
    background-size: auto;
    position: relative;
}

/* Add styles to the form container */
.container {
   position: absolute; 
   top: 185px; 
   left: 460px; 
   width: 400px;
   bottom: 100px;

  
    
}

/* Full-width input fields */
input[type=text], input[type=text] {
    width: 100%;
    padding: 15px;
    margin: 15px 0 10px 0;
    border: none;
    background-image: url("label1.jpg");
}

input[type=text]:focus, input[type=text]:focus {
    background-image:url("label2.jpg") ;
    outline: none;
}

/* Set a style for the submit button */
.btn {
    background-color: #4CAF50;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

.btn:hover {
    opacity: 1;
}
</style>
</head>
<body>

<div class="bg-img">
  <form action="submit.php" class="container" method="post" name="first_form" id="first_form">
    

   <center> <input class="inp" type="text" name="firstname" placeholder="First Name"> </center>
    <center><input class="inp" type="text" name="lastname" placeholder="Last Name"></center>
    <center><input class="inp" type="text" name="email" placeholder="Email"></center>
    <center><input class="inp" type="text" name="facultate" placeholder="Facultate"></center>

    <center><label for="birth">Cand te-ai nascut?</label></center>
    <center><input class="inp" type="date" name="birth" placeholder="Birthdate"></center>

    <center><label for="activitate">La ce participi?</label></center>

    <center><fieldset class="inp" name="activitate">

        <input type="radio" name="activitate" default value="ar">
        <label for="ar">Arta in repaus</label>
<br>
        <input type="radio" name="activitate" value="am">
        <label for="am">Arta motrica</label>
<br>
        <input type="radio" name="activitate" value="ac"> 
        <label for="ac">Arta in cuvinte</label>
<br>
        <input type="radio" name="activitate" value="am">
        <label for="am">Arta sonora</label>

        
     </fieldset> </center>

<button type="submit" class="btn"> Submit</button>
    
  </form>
</div>
</body>
</html>

<script type="text/javascript">
//Callback handler for form submit event
$("#first_form").submit(function(e)
{
 
    var formObj = $(this);
    var formURL = formObj.attr("action");
    var formData = new FormData(this);
    $.ajax({
        url: formURL,
    type: 'POST',
        data:  formData,
    mimeType:"multipart/form-data",
    contentType: false,
        cache: false,
        processData:false,
    success: function(data, textStatus, jqXHR)
    {
         console.log(data);
    },
     error: function(jqXHR, textStatus, errorThrown) 
     {
     }          
    });
    e.preventDefault(); //Prevent Default action. 
}); 
$("#multiform").submit(); //Submit the form
</script>
